.knowledge-page {
  .knowledge-page-content {
    h1 {
      @media only screen and (max-width: 767px) {
        margin-left: 24px;
      }
    }
    .question-container {
      .question-single {
        padding: 20px 24px;
        background-color: $brand-primary-100;
        margin-bottom: 8px;
        .question-box {
          display: flex;
          justify-content: space-between;
          align-items: center;
          cursor: pointer;
          h4 {
            width: calc(100% - 32px);
            color: $brand-primary-600;
            margin: 0;
          }

          .question-arrow {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 32px;
            height: 32px;
            border-radius: 50%;
            border: 1px solid $brand-primary-300;
            background-color: $brand-white;
            img {
              transition: transform .2s;
              width: 16px;
            }
          }
        }
        .answer-box {
          display: none;
          margin-top: 34px;
          p {
            margin-bottom: 1em;
            color: $brand-primary-400;
          }
          a {
            color: $brand-second;
            margin: 0;
            display: inline;
          }
        }
      }
    }
  }
}
